@import url('//use.fontawesome.com/releases/v4.6.3/css/font-awesome-css.min.css');@font-face{font-family:'FontAwesome';src:url('//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.eot');src:url('//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
url('//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.woff2') format('woff2'),
url('//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.woff') format('woff'),
url('//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.ttf') format('truetype'),
url('//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}

body {
  font-family: 'Open Sans', sans-serif;
  background-color: #fff;
}

html{
  -webkit-text-size-adjust: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family: 'Muli', sans-serif;
}

hr.star-light,
hr.star-dark {
  max-width: 15rem;
  padding: 0;
  text-align: center;
  border: none;
  border-top: solid 0.25rem;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

hr.star-light:after,
hr.star-dark:after {
  position: relative;
  top: -.8em;
  display: inline-block;
  padding: 0 0.25em;
  content: '\f005';
  font-family: FontAwesome;
  font-size: 2em;
}

hr.star-light {
  border-color: #fff;
}

hr.star-light:after {
  color: #fff;
  background-color: #18BC9C;
}

hr.star-dark {
  border-color: #2C3E50;
}

hr.star-dark:after {
  color: #2C3E50;
  background-color: white;
}

section {
  padding: 6rem 0;
}

section h2 {
  font-size: 2.25rem;
  line-height: 2rem;
}

@media (min-width: 992px) {
  section h2 {
    font-size: 3rem;
    line-height: 2.5rem;
  }
}

/*caption Wp*/
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}


.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}

.btn-social {
  width: 3.25rem;
  height: 3.25rem;
  font-size: 1.25rem;
  line-height: 2rem;
}

.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none;
}

.scroll-to-top a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 3.1rem;
}

#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700;
  font-family: 'Montserrat';
}

.navbar-nav li a {
  color: #4d4d4d;
}
.navbar-nav li a:hover {
  color: #18BC9C;
}

#mainNav .navbar-brand {
  color: #fff;
}

#mainNav .navbar-nav {
  margin-top: 1rem;
  letter-spacing: 0.0625rem;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
  color: #4D4D4D;
}

#mainNav .navbar-nav li.nav-item:hover {
  color: #18BC9C;
}

#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #4D4D4D;
}

#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #18BC9C;
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.8rem;
}
.messageTop{
  display: none;
}
@media (min-width: 992px) {
  .messageTop {
    display: block;
    z-index: 1031;
    font-size: 1.0em;
    text-align: center;
    background-color: #4d4d4d;
    color: #fff;
  }
  #mainNav {
    padding-top: 3.0rem;
    padding-bottom: 1.0rem;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
  }
  #mainNav .navbar-brand {
    font-size: 2em;
    -webkit-transition: font-size 0.3s;
    -moz-transition: font-size 0.3s;
    transition: font-size 0.3s;
  }
  #mainNav .navbar-nav {
    margin-top: 0;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
    color: #fff;
    background: #18BC9C;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
    color: #fff;
    background: #18BC9C;
  }
  #mainNav.navbar-shrink {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
}

header.masthead {
  padding-top: calc(6rem + 72px);
  padding-bottom: 6rem;
}

header.masthead h1 {
  font-size: 3rem;
  line-height: 3rem;
}

header.masthead h2 {
  font-size: 1.3rem;
  font-family: 'Lato';
}

@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(6rem + 106px);
    padding-bottom: 6rem;
  }
  header.masthead h1 {
    font-size: 4.75em;
    line-height: 4rem;
  }
  header.masthead h2 {
    font-size: 1.75em;
  }
}

.portfolio {
  margin-bottom: -15px;
  overflow: -webkit-paged-x;
}

.portfolio .portfolio-item {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item .portfolio-item-caption {
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(24, 188, 156, 0.9);
}

.portfolio .portfolio-item .portfolio-item-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
	padding-top: 8px;
  }
  .portfolio .portfolio-item {
    margin-bottom: 30px;
  }
}

.portfolio-modal .portfolio-modal-dialog {
  padding: 3rem 1rem;
  min-height: calc(100vh - 2rem);
  margin: 1rem calc(1rem - 8px);
  position: relative;
  z-index: 2;
  -moz-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
}

.portfolio-modal .portfolio-modal-dialog .close-button {
  position: absolute;
  top: 2rem;
  right: 2rem;
}

.portfolio-modal .portfolio-modal-dialog .close-button i {
  line-height: 38px;
}

.portfolio-modal .portfolio-modal-dialog h2 {
  font-size: 2rem;
}

@media (min-width: 768px) {
  .portfolio-modal .portfolio-modal-dialog {
    min-height: 100vh;
    padding: 5rem;
    margin: 3rem calc(3rem - 8px);
  }
  .portfolio-modal .portfolio-modal-dialog h2 {
    font-size: 3rem;
  }
}

.floating-label-form-group {
  position: relative;
  border-bottom: 1px solid #e9ecef;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding-right: 0;
  padding-left: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
}

.floating-label-form-group label {
  font-size: 0.85em;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
}

.floating-label-form-group:not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #e9ecef;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #18BC9C;
}

form .row:first-child .floating-label-form-group {
  border-top: 1px solid #e9ecef;
}

.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
}


.copyright {
  background-color: #1a252f;
}

a {
  color: #18BC9C;
}

a:focus, a:hover, a:active {
  color: #128f76;
}
.btn-verMas:hover{
  color: #fff;
}

.btn {
  border-width: 2px;
}

.bg-primary {
  background-color: #18BC9C !important;
}

.bg-secondary {
  background-color: #ffffff !important;
}

.text-primary {
  color: #18BC9C !important;
}

.text-secondary {
  color: #2C3E50 !important;
}

.btn-primary {
  background-color: #18BC9C;
  border-color: #18BC9C;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #128f76;
  border-color: #128f76;
}

.btn-secondary {
  background-color: #2C3E50;
  border-color: #2C3E50;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  background-color: #1a252f;
  border-color: #1a252f;
}

/*Redes sociales*/
.img-rrss {
  width: 100%;
  max-width: 37px;
  margin-left: 0.25em;
  margin-right: 0.25em;
}
.rrss {
  margin-left: 1.5em;
  display: flex;
  padding-left: 0px;
  margin-bottom: 0;
}
.rrss li {
  margin: 0 5px;
  list-style: none;
}
#menu-top {
  margin: 0;
  list-style: none;
}
ul#menu-top a {
  color: #Fff;
}
.menu-menu-home-principal-container {
  margin-left: auto;
}
.menu-redes-sociales-container{
  display: none;
}
.menu-fonts ul li a {
  font-family: muli;
  font-size: 0.9em;
  text-transform: uppercase;
  font-weight: 800;
  color: #525252!important;
}
.menu-fonts ul li ul {
  padding: 0;
}

.menu-fonts ul li ul li {
  border-bottom: 1px solid #f1e5e5;
}
.menu-fonts ul li ul li:last-child {
  border-bottom: 0;
}
.dropdown:before {
  content: "\f0d7";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #0000002b;
  font-size: 18px;
  padding-right: 0.5em;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  z-index: -1;
}

.menu-fonts ul li a:hover::after {
  content: "";
  border-bottom: 2px solid #00b37d;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}

.menu-fonts ul li a:after {
  content: "";
  width: 0%;
  -webkit-transition: width 2s;
  transition: width 2s;
}
.menu-fonts ul li a {
  min-width: 85px;
  text-align: center;
  position: relative;
}
.scroll-img-logo {
  width: 67px;
  height: auto;
}
.menu-fonts ul li a:hover {
  color: #00b37d!important;
}
/*Slide*/
.slideHeader {
	margin-top: 92px;
	position: relative;
    background-color: #f8f9fa;
	padding-bottom: 27px;
}
.img-julioprofe {
    max-width: 637px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;
    z-index: 999;
    position: relative;
    bottom: -33px;
}
.img-fluid{
  width: 100%;
}
.color-gris{
  color: #4d4d4d!important;
}
.inner {
  width: 100%;
  padding: 0px 0 0;
  z-index: 2;
  position: relative;
  -moz-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.carousel-control-next, .carousel-control-prev{
  z-index: 3;
}
.captionHeader strong {
  text-transform: uppercase;
  font-size: 2.8em;
}
.captionHeader p {
  font-size: 1.2em;
  font-weight: 100;
}
.search {
  width: 100%;
  height: 57px;
  border: 0;
  border-radius: 5px;
  padding: 0 11px;
  max-width: 815px;
}

/*Videos recientes*/
.videosRecientes {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.videosRecientes p {
  margin: 0 37px;
  font-size: 2.000em;
}
#resultadosVideosRecientes {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin:0;
  padding: 0;
  height: 100%;
  align-items: center;
}
.ultimosVideos{
  padding: 2.5rem 0;
  background-image: url(../img/trama.png);
  background-color:#11386f; 
  background-repeat: repeat; 
  background-size: contain; 
  background-attachment: fixed;
}

.bg-instagram, .bg-footer{
  background-image: url(../img/trama.png);
  background-color:#11386f; 
  background-repeat: repeat; 
  background-size: contain; 
  background-attachment: fixed;
}
.bg-pie{
  background-color:#11386f; 
  background-repeat: repeat; 
  background-size: contain; 
  background-attachment: fixed;
}

#resultadosVideosRecientes li a {
  display: block;
}
#resultadosVideosRecientes li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.videosRecientes img {
  width: 70px;
  height: auto;
}
#resultadosVideosRecientes img {
  width: 164px;
  height: auto;
  border: 4px solid #235294;
  border-radius: 3px;
}

/*Filtro de videos*/
.filtrarVideos ul {
  display: flex;
  flex-wrap: wrap;
}
.filtrarVideos ul li {
  list-style: none;
  font-size: 1.4em;
  cursor: pointer;
}
.filtrarVideos ul {
  padding: 0;
  margin-bottom: 3rem;
}
.filtr-active {
  background-color: #00B37D;
  padding: 6px 10px;
  display: block;
  border-radius: 20px;
  color: #Fff;
}
.filtr{
  padding: 6px 10px;
  margin-right: 23px;
}
.cursoVideoHeader {
  background-position: right;
  background-repeat: no-repeat;
  min-height: 140px;
  background-size: 30%;
  background-position-x: 94%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.cursoVideoHeader h4{
    word-wrap: break-word;
    width: 100%;
    max-width: 100%;
    line-height: 1.2em;
    font-size: 1.5em;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}
.cursoVideoBox {
  width: 100%;
  max-width: 370px;

}
li[data-filter="1"]{
  display: none;
}
.btn-verMas {
  background-color: #00b37d;
  color: #fff;
  padding: 5px 42px;
  box-shadow: 1px 3px 1px #00000061;
  max-width: 100%;
  text-align: center;
  margin-top: auto;
  align-self: center;
  margin-bottom: initial;
}
.cursoVideoDescripcion p {
  font-size: 1.4em;
  padding-top: 12px;
  margin: 0;
}
.cursoVideoDescripcion {
  display: flex;
  flex-direction: column;
}
.cursoVideoDescripcion {

  box-sizing: content-box;
  border: 1px solid #86868645;
  word-wrap: break-word;
  padding-bottom: 13px;
  padding-left: 0;
  padding-right: 0;
  background-color: #Fff; 
}
.footerCursoVideo {
  display: flex;
  justify-content: space-between;
  background-color: #e6e6e6b0;
  width: 100%;
  padding: 4px 9px;
  margin-bottom: 13px
}
.footerCursoVideo span {
  font-size: 0.8em;
}
.cursoVideoDescripcion p {
  padding: 0px 7px;
}

/*Instagram Feed*/

.bg-azulOscuro{
  background-color: #11386F;
}
.caruselInstafeedBox {
  display: flex;
  flex-wrap: wrap;
}
.caruselInstaFeed img {
  width: 245px;
  height: 217px;
  object-fit: cover;
}
.caruselInstafeedBox {
  padding: 35px 0;
}
.caruselFeedItem{
  margin: 0 10px;
}
.caruselInstafeedTexto h3 {
  font-weight: normal;
}
.displayVertical {
  display: flex;
  justify-content: center;
  align-items: center;
}

.instafeed-prev {
  left: 0;
  position: absolute;
}
.instafeed-next {
  right: 0;
  position: absolute;
}

.arrow-instafeed {
  font-size: 2.1em;
  top: 39%;
}
.img-featured-container {
  overflow: hidden;
  position: relative;
}

.img-featured-container img {
  width: 100%;
  /*   padding: 10px; */
}

.caruselInstafeedTexto {
  margin-bottom: 20px;
}

.img-featured-container .img-backdrop {
  background: linear-gradient(135deg, rgba(38, 163, 255, 0.85), rgba(83, 201, 179, 0.85));
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  opacity: 0;
  transition: all 0.3s ease;
}

.img-featured-container:hover > .img-backdrop {
  opacity: 1;
}

/* center text horizontally and vertically on image hover */
.img-featured-container .description-container {
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  padding: 0 30px;
  text-align: center;
  line-height: 20px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform-style: preserve-3d;
  z-index: 2;
  opacity: 0;
  transition: all .2s ease;
}

.img-featured-container .description-container .fa-instagram {
  font-size: 40px;
}

.img-featured-container .description-container p {
  font-weight: 300;
  margin-bottom: 0;
}

.img-featured-container:hover .description-container {
  opacity: 1;
}

.img-featured-container .description-container .caption {
  display: none;
  margin-bottom: 10px;
  word-break: unset;
  white-space: pre-wrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 104px;
}

.img-featured-container .description-container .likes,
.img-featured-container .description-container .comments {
  margin: 0 5px;
}

/* media queries  */
@media screen and (min-width:768px) {
  .menu-desplazar {
    display: flex;
    justify-content: flex-end;
  }
  .img-featured-container .description-container .caption {
    display: block;
  }
}

@media screen and (max-width:768px) {
  .fixed-top.mt-5{
    margin-top:0!important;
  }
  .portfolio {
    margin-top: 60px;
  }
}

.instagramBox {
  width: 217px;
  height: 217px;
}
.caruselInstaFeed {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.f-instagram {
  position: relative;
  padding: 26px 0;
}
.f-instagram:before{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: -2px;
  background: rgba(255,0,0,.2);
  content: "";
  z-index: 1;
  background: linear-gradient(180deg,transparent 0,rgb(245, 245, 245) 99%);

  transition: opacity .55s ease-in;
  -moz-transition: opacity .55s ease-in;
  -webkit-transition: opacity .55s ease-in;
}
.f-instagram:hover:before{
  opacity: 0;
}

.headerInstagramFeed {
  background-color: #FAFAFA;
  padding: 10px;
  padding-left: 27px;
}
.headerInstagramFeed {
  display: flex;
}
.headerInstagramFeed img {
  border-radius: 50%;
  border: 1px solid #e2e2e2;
}
.headerInstagramFeed__caption {
  margin-left: 14px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.headerInstagramFeed__caption strong {
  font-weight: 400;
  font-size: 1.2em;
}
.headerInstagramFeed__caption a {
  background: #3897f0;
  border-color: #3897f0;
  color: #fff;
  text-decoration: none;
  padding: 4px 15px;
  border-radius: 5px;
}
.headerInstagramFeed {
  background-color: #fcfcfc;
  padding: 10px;
  padding-left: 27px;
  box-shadow: 0px 2px 0px 0px #0000002e;
  position: relative;
  z-index: 1;
  border-top: 1px solid #e4e4e4;
}

.subtitulo {
  font-family: 'Muli', sans-serif;
  font-size: 1.2em;
}
.subtitulo p {
  line-height: normal;
  padding-top: 8px;
  display: block;
}

/*Blog*/

.articleBox{
  display: flex;
  flex-direction: column;
  word-wrap: break-word;
  height: 100%;
  background-color: #FFF;
  border: 1px solid #00000024;
  border-radius: 5px;
}
.noticias__recientes__box{
  display: flex;
  flex-direction: column;
  word-wrap: break-word;
  border-radius: 5px;
}
.btn-verMas--noticias{
  align-self: left;
}
.btn-verMas--noticias {
  width: 100%;
  text-align: left;
  padding-left: 0;
}
.btn.focus, .btn:focus {
  color: #5f5f5f;
  box-shadow: none;
}
.fechaNoticias {
  color: #fff;
  font-size: 1.0em;
  display: block;
  z-index: 2;
  position: relative;
}
.ultimasNoticias h2 {
  font-size: 1.3em;
  line-height: 1.3;
}
.ultimasNoticias h2 a{
  color: #2C3E50;
  text-decoration: none;
}
.ultimasNoticias article:before {
  content: "";
  height: 100%;
  width: 1px;
  background-color: #cccccc70;
  position: absolute;
  right: 1px;

}
.ultimasNoticias article:nth-child(3):before {
  display: none;
}
.btn-verMas--noticias{
  margin-top: auto;
  font-size: 1.2em;
  font-weight: normal;
}

.encabezadoArticuloRecientes, .noticias__recientes__encabezado {
  position: relative;
}
.encabezadoArticuloRecientes, .noticias__recientes__encabezado {
  min-height:159px;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 4px 4px 0 0; 
}
.encabezadoArticuloRecientes:before {
  content: "";
  background-color: #000;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: linear-gradient(0deg,transparent 0,rgba(8, 23, 43, 0.73) 80%);
  border-radius: 4px;
}


/*Nuevo Blog*/

.noticias__recientes h2 {
  font-size: 1.3em;
  line-height: normal;
  color: #333;
  font-weight: 500;
}
.noticias__recientes p {
  font-weight: 400;
  color: #808080;
  font-size: 1em;
}
.meta__articulo__reciente {
  display: flex;
  justify-content: space-between;
}
.meta__articulo__reciente span {
  color: #00000094;
  font-family: Muli;
}
.meta__articulo__reciente {
  background-color: #00000012;
}
.noticias__recientes a {
  text-decoration: none;
}
.title-leftborder:before {
  position: absolute;
  content: "";
  width: 5px;
  height: 22px;
  margin-top: 5px;
  background: #00b37d;
  top: 0%;
  padding-right: 5px;
}
.title-leftborder {
  position: relative;
}
.title-leftborder h3 {
  padding-left: 17px;
}
.text-grey {
  color: #848484;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 1;
  display: block;
}
.agradecimiento img {
  border-radius: 5px;
}
.noticias {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.btn-verMas--noticias {
  padding: 0;
}
.noticias__recientes__box p {
  margin-bottom: 0;
}

/*Publicidad*/
.publicidad-home-1{
  padding: 1rem 0;
}
.publicidadTexto{
  display: block;
  font-size: 2.5em
}
.publicidad {
  padding: 1rem 0;
}
.columnaServicios {
  padding-top: 0;
}

#noticias {
  padding-bottom: 3rem;
  padding-top: 2rem;
}
#about img {
  width: 100%;
  height: auto;
  max-width: 450px;
}
section {
  padding: 5rem 0;
}
.meta__date {
  display: flex;
  justify-content: space-between;
}
/*Tres columnas servicios*/

.cs__bg {
  min-height: 480px;
  width: 100%;
  max-width: 455px;
}
.cs__bg:before {
  content: "";
  position: absolute;
  /*    background-color: #11386fd9;*/
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: -ms-linear-gradient(top, #2e2e2ee3 0%, #11446fde 100%);
  background-image: -moz-linear-gradient(top, #2e2e2ee3 0%, #11446fde 100%);
  background-image: -o-linear-gradient(top, #2e2e2ee3 0%, #11446fde 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2e2e2ee3), color-stop(100, #11446fde));
  background-image: -webkit-linear-gradient(top, #2E2E2E 0%, #11446fde 100%);
  background-image: linear-gradient(to bottom, #2e2e2ee3 0%, #11446fde 100%);
}
.cs__bg--secondary:before{
  content: "";
  position: absolute;
  /*    background-color: #11386fd9;*/
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: -ms-linear-gradient(top, #11446fde 0%, #2e2e2ee3 100%);
  background-image: -moz-linear-gradient(top, #11446fde 0%, #2e2e2ee3 100%);
  background-image: -o-linear-gradient(top, #11446fde 0%, #2e2e2ee3 100%);
  background-image: -moz-linear-gradient(top, #11446fde 0%, #2e2e2ee3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #11446fde), color-stop(100, #2e2e2ee3));
  background-image: -webkit-linear-gradient(top, #11446fde 0%, #2e2e2ee3 100%);
  background-image: linear-gradient(to bottom, #11446fde 0%, #2e2e2ee3 100%);
}
.cs__bg .cs__subtitulo, .cs__bg h4, .cs__bg .cs__groupEnlace, .cs__bg p {
  z-index: 1;
  position: relative;
}
.cs__subtitulo {
  font-size: 1.1em;
  font-weight: normal;
}
.cs__bg h4 {
  font-size: 1.8em;
}
.cs__bg p {
  font-size: 1.1em;
}

.cs__bg {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.btn-borderWhite {
  border: 1px solid #fff;
  margin: 0 6px;
  margin-top: auto;
}
.cs__groupEnlace {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.btn-verMas--m {
  width: 100%;
  display: block;
  max-width: 160px;
  padding-left: 18px;
  padding-right: 18px;
  margin-bottom: 8px;
}
.btn-verMas--modify {
  max-width: 190px;
}
.headerCol {
  display: flex;
}
.headerCol--text {
  margin-left: 12px;
  align-self: center;
}
.headerCol--text h4 {
  font-size: 1.9em;
}
.widget-col {
  margin-top: 33px;
}
.textwidget.custom-html-widget {
  min-height: 276px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.cs__groupEnlace{
  margin-top: auto;
}
.widget-col:before {
  content: "";
  height: 100%;
  width: 1px;
  background-color: #cccccc70;
  position: absolute;
  right: 1px;
}
.widget-col:nth-child(3):before {
  display: none;
}
.lineWhite {
  background-color: #fff;
  height: 1px;
  position: relative;
  width: 100%;
  margin: 0;
  margin-top: 14px;
}
.square .youtube, .square .twitter, .square .facebook, .square .instagram {
  background-color: #11386f;
  padding: 9px 9px;
  display: flex;
  width: 100%;
  max-width: 100px;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.square .youtube{
  background-color: #dc3545;
}
.square .twitter{
  background-color: #007bff;
}
.square .instagram{
  background-color: #dc3563;
}
.square {
  display: flex;
}


/*PAGE TEMPLATE LISTA REPORDUCCIÓN VIDEO*/
.numberView {
  width: 46px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  text-align: center;
}
.header__meta__page__view {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.text-numberView{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.text-numberView .numberView{
  width: 23px;
}
.headerPage--listVideo{
  margin-top: 6.9em;
}
.headerPage {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.interfazVideoSingle {
  background-color: #2D2D2D;
  color: #FFF;
  padding: 20px
}

iframe.vid-iframe {
  width: 729px;
  height: 414px;
  margin: 0 auto;
  display: block;
}
.vid-bottom {
  display: flex;
}
.vid-bottom .play img {
  width: 205px;
  height: auto;
  border-radius: 6px;
}


#ycp_youtube_channels0 {
  position: relative;
}
.play {
  display: flex;
  flex-direction: column;
  background-color: #4a4a4a;
}
.play-arrow {
  cursor: pointer;
}
.vid-top {
  padding: 8px 14px;
  margin: 21px 0;
  display: block;
}
.about a {
  display: none;
}

.thumb span {
  position: absolute;
  left: 0px;
  top: 0;
  background-color: #424242;
  padding: 4px 9px;
  border-radius: 0 0 11px 0;
}
.play .title {
  margin-top: 6px;
}
.thumb{
  position: relative;
}
.play span:first-child{
  display: none;
}
.autorVideo {
  display: none;
}
.vid-active {
  background-color: #000;
}

.vid-active {
  background-color: #11446f5e;
}

.post-ratings {
  color: #669cf700;
  height: 27px;
}
.post-ratings em {
  display: none;
  color: #fff;
}
.header__page__meta .text-muted {
  color: #fff!important;
}
.header__page__meta {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
}

.header__meta__page__star {
  display: flex;
  flex-direction: row;
  justify-content: center;
  height: 100%;
  align-items: center;
}

.header__page__meta .meta__bar:after {
  border-right: 1px solid rgba(255, 255, 255, 0.43);
  padding-left: 15px;
  content: "";
}
.meta__bar {
  min-width: 89px;
}

.header__page__bar {
  border-top: 1px solid rgba(255, 255, 255, 0.43);
}

.header__page__title__img {
  display: flex;
  justify-content: left;
  flex-direction: row;
  align-content: center;
  align-items: center;
}
.header__page__img img {
  width: 78%;
  height: auto;
}
.header__page__title {
  line-height: 3.1rem;
}

.title__line {
  line-height: 1.5rem;
}


/*Video*/

.ycp {
  display: flex;
  flex-wrap: wrap;
}
.vid-bottom {
  display: flex;
  flex-direction: column;
}
.unit.katuhu {
  background-color: #424242;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 414px;
  width: 100%;
  max-width: 341px;
}

.vid-top{
  display: none;
}


.unit.katuhu::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #2D2D2D;
}

.unit.katuhu::-webkit-scrollbar
{
  width: 12px;
  background-color: #2D2D2D;
}

.unit.katuhu::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #fff;
}
.thumb img {
  margin: -20px 0px -19px 0px;
}
.thumb {
  position: relative;
  float: left;
  margin: 0.5em 10px .5em 0;
  overflow: hidden;
}

.thumb {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  background-color: #fff;
  width: 100%;
  text-align: center;
}
.play {
  display: flex;
  flex-direction: column;
  margin: 8px 10px;
  border-radius: 5px;
  border: 1px solid #ffffff2b;
}
.play-arrow {
  height: auto;
  padding: 0 2px;
  justify-content: center;
  color: #ffffff;
  align-items: center;
  background-color: #5a5a5afa;
  margin: 0 auto;
  margin-top: 8px;
  width: 94%;
  flex-direction: row;
}
.play-arrow--next {
  margin-bottom: 8px;
}
.meta__video__ycp {
  display: flex;
  justify-content: space-between;
  font-size: 0.9em;
}
.box__video {
  background-color: #2D2D2D;
  padding: 0;
  padding-top: 22px;
  padding-bottom: 22px;
}
.katuhu{
  position: relative;
}
.katuhu:before {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: -480px;
  background: rgba(255,0,0,.2);
  content: "";
  z-index: 1;
  background: linear-gradient(180deg,#0000003b 0,rgba(38, 45, 45, 0.45) 53%);
  transition: opacity .55s ease-in;
  -moz-transition: opacity .55s ease-in;
  -webkit-transition: opacity .55s ease-in;
}
.katuhu:hover:before{
  opacity: 0;
  content: none;
}
/*Compartir redes, Page videos*/
.compartir__video div {
  text-align: center;
  padding-bottom: 10px;
  margin: 0 auto;
}
.content__video__page__recursos .headerCol {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.content__video__page__recursos .headerCol--text h4 {
  font-size: 1.4em;
}


.page__cat__widget li a {
  color: #676767;
  padding-bottom: 4px;
  display: block;
  border-bottom: 1px solid #00000026;
  margin-bottom: 14px;
  text-decoration: none;
}

.page__cat__widget li {
  list-style: none;
}

.page__cat__widget ul{
  padding: 0;
}
.page__cat__widget img {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.thumb__single{
  padding: 0;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
  -webkit-box-align: end;
  -o-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: box;
  display: flex;
  color: #fff;
  background-color: #1c3643;
  box-sizing: border-box;
}
.post__single {
  margin-top: 2.0rem;
}

.post__header {
  margin-top: 4.0rem;
}
.post__single article {
  background-color: #fff;
  border-radius: 5px;
}
.bg-white {
  background-color: #fff;
  border-radius: 5px;
}
.post__single sidebar {
  border-radius: 5px;
}
.page__cat__widget {
  background-color: #fff;
}
.meta__date__single {
  width: 100%;
  justify-content: flex-start;
}
.meta__date__single{
  position: relative;
}
.meta__date__single:before {
  content: "";
  background-color: #000;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: linear-gradient(180deg,transparent 0,rgba(8, 23, 43, 0.73) 23%);
  border-radius: 4px;
}
.post__single article h2 {
  font-size: 1.5em;
}

sidebar div:last-child{
 margin-bottom: 0!important;
}
.single__cat:first-child{
  margin-top: 0!important;
}
.single__cat li {
  list-style: none;
}
.single__cat ul {
  padding: 0;
  margin: 0;
}
.single__cat li a {
  color: #3e3e3e;
  padding-left: 3px;
}
.single__cat li {
  list-style: none;
  border-bottom: 1px solid #00000014;
  margin-bottom: 12px;
}
.single__cat li:before {
  content: ">";
  font-weight: 800;
  color: #212529a3;
}
.relatePost {
  display: flex;
  flex-wrap: wrap;
}
.relatePost a {
  width: 350px;
  max-width: 100%;
}
.relatePost hr {
  width: 1px;
  height: 88px;
  background-color: #4e4e4e73;
  padding: 0 0px;
  margin: 8px;
}
.cat-item-1 {
  display: none;
}
.relatePost hr:last-child{
  display: none;
}

.page__cat__widget:last-child{
  margin-bottom: 0!important;
}
.relatePost img {
  width: 348px;
  height: 99px;
  object-fit: cover;
  border-radius: 5px;
}

/*Quienes somos*/
.page__quienes__somos .slider-for{
  width: 400px;
  height: 400px;
  margin: 30px auto 1px;
  overflow: hidden;
}
.page__quienes__somos  img{
  width: 100%;
  min-height: 100%;
}
.page__quienes__somos  .slider-nav{
  width: 400px;
  height: 120px;
  margin: auto;

}
.page__quienes__somos .slider-nav .slick-track{
  height: 85px;
}
.page__quienes__somos .slick-slide {
  min-height: 100px;
}
.page__quienes__somos  .slick-arrow{
  position: absolute;
  top: 50%;
  z-index: 50;
  margin-top: -12px;
}
.page__quienes__somos .slick-prev{
  left: 0;
}
.page__quienes__somos .slick-next{
  right: 0;
} 
.header__promo__agradecimientos {
  display: flex;
}
.carusel__agradecimientos img {
  width: 235px!important;
}
.carusel__agradecimientos  {
  margin-bottom: 30px;
  box-shadow: -2px -2px 3px 0px #00000063;
  transform: rotate(-3deg);
  border: 10px solid #efefef;
}
.carusel__agradecimientos button {
  display: none!important;
}

/*paginación*/
h2.screen-reader-text {
  display: none;
}
.nav-links {
  display: flex;
  justify-content: space-around;
}
.nav-links {
  display: flex;
  justify-content: space-around;
  background-color: #Ffff;
  border: 1px solid #00000026;
  padding: 15px 0px;
  border-radius: 5px;
}
.nav-links div {
  background-color: #18BC9C;
  border-radius: 5px;
}
.nav-links div a {
  color: #Fff;
  padding: 7px 17px;
  display: block;
  text-decoration: none;
}
/*Formulario de contacto*/


.group input,.group select {
  height: 55px!important;
  padding-left: 12px;
  border-radius: 5px;
  border: 1px solid #0000002e;
  font-family: 'Muli', sans-serif;
}

.group textarea {
  padding-top: 12px;
  padding-left: 12px;
  border-radius: 5px;
  border: 1px solid #0000002e;
  font-family: 'Muli', sans-serif;
}

.group .wpcf7-list-item-label {
  display: none;
}
.group .wpcf7-list-item{
  margin-left: 0px!important;

}
.group input[type="checkbox"] {
  height: 15px!important;
  margin-top: -12px;
}
.btn.disabled, .btn:disabled {
  opacity: 0.25;
}
.wpcf7-submit {
  padding-left: 31px;
}
.terminos span, .terminos span a {
 font-family: 'Muli', sans-serif; 
}
.filtr-item {
  padding: 16px;
}

/*Slide*/

/*Breadcums*/
.breadcums {
  background-color: #f1f1f1;
  padding: 4px 8px;
  font-size: 0.8em;
  font-family: muli;
}
.breadcums span a {
  color: #989898;

}
.breadcums span{
  color: #989898;
}
.breadcums svg {
  color: #afafaf;
  padding-left: 1px;
  margin-right: 2px;
  margin-left: 2px;
}
.breadcums__header{
  background-color: #f1f1f100;
  padding: 4px 0;
}
.breadcums__header span, .breadcums__header svg, .breadcums__header a{
  color: #ffffff73;
}
.recursos {
  max-width: 541px;
}

table[id^="ssfa-table"].ssfa-minimalist > tfoot > tr > td{
  border-top: 0!important;
}

.material-apoyo {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.recursos {
  margin-right: 13px;
  border: 1px solid #d2d2d2;
  border-radius: 5px;
  margin-bottom: 14px;
  padding: 9px;
}
span.ssfa-filename {
  font-family: muli;
  font-size: 1.2em;
  color: #11386f;
  line-height: 1.4;
}
section.publicidad a {
  width: 100%;
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
  height: 42px!important;
  padding-top: 14px;}

  .search__slide {
    width: 100%;
    margin: 0 auto;
    max-width: 840px;
    box-shadow: 7px 3px 4px 0px #00000045;
  }
  #ajaxsearchlite1 .probox, div.asl_w .probox{
    background-color: #fff!important;
    background-image: none!important;
    border-radius: 5px;
  }
  div[id*='ajaxsearchlite'].wpdreams_asl_container{
    border-radius: 7px;
  }
  .asl_w .probox .promagnifier{
   background-color: #fff!important;
   background-image: none!important;
 }
 .asl_w .probox .promagnifier .innericon svg {
  fill: #11386f;
  padding-right: 6px!important;
}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
  font-weight: normal;
  font-family: muli!important;
  color: #000 !important;
  font-size: 20px!important;
}
.asl_res_url {
  font-size: 1.5em!important;
  color: #11386f!important;
  padding-left: 10px!important;
}
.header__error {
  display: flex;
  flex-direction: column;
}
.header__error .letra-404 {
  font-size: 6.5em;
  height: 121px;
}
.letra-no-found {
  font-size: 1.9em;
}
.bg-gris {
  background-color: #f1f1f1;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
}
.copyright .row {
  display: flex;
  justify-content: space-between;
}
.copyright small{
  font-family: muli;
}
.row-whitou-margin{
  margin-left: 0;
  margin-right: 0;
}

/* Small devices (Movil, 532 and up) */
@media (max-width:33.250em) 
{

  .filtrarVideos ul{
    justify-content: center;
    flex-direction: column;

  }
  .header__page__meta{
    flex-direction: column;
    align-items: flex-start;

  }
  .header__page__meta .meta__bar:after{
    content: none;
  }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) {

  .widget-col{
    margin-top: 0;
  }

}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 62.000em) { 

 article iframe {
  width: 100%;
}
}


@media (max-width: 75.000em) { 

  .vid-bottom {
    display: flex;
    flex-direction: row;
  }

  .unit.katuhu {
    background-color: #424242;
    overflow-y: hidden;
    overflow-x: scroll;
    height: 260px;
    width: 100%;
    max-width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 99;
    left: 0;
    right: 0;
  }
  .compartir__video .addtoany_list.a2a_kit_size_32 a>span{
    width: 40px!important;
  }

}
@media (max-width: 59.375em) { 

  iframe.vid-iframe {
    width: 615px;
    height: 331px;
  }

}

@media (max-width: 47.938em) { 

  .menu-fonts .container {
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .menu-fonts .rrss {
    margin-bottom: 0;
  }
  
  iframe.vid-iframe {
    width: 470px;
    height: 257px;
  }
  .meta__video__ycp, .play .thumb img {
    display: none;
  }
  .unit.katuhu{
    height: 115px;
  }
  .play .title {
    margin-top: 25px;
    width: 224px;
    font-size: 0.8em;
  }
  .play-arrow {
    color: #ffffff;
    align-items: center;
    background-color: #5a5a5afa;
    margin: 0 auto;
    margin-top: 9px;
    width: 100%;
    flex-direction: column;
  }

}
@media (min-width: 8.000em) and (max-width: 2.000em) {
  .menu-redes-sociales-container {
    display: none!important;
  }
}
@media (max-width: 33.063em) { 
  iframe.vid-iframe {
    width: 293px;
    height: 162px;
  }
}


/*Actualización 2.1*/
.grupo__playList h4 {
    text-transform: uppercase;
    text-align: center;
}
.grupo__playList {
    margin-top: 28px;
}
.grupo__playList li{
  cursor: pointer;
}
.itemPlayList {
    width: 100%;
    max-width: 216px;
    height: 165px;
    background-repeat: no-repeat;
    margin: 18px;
    margin-bottom: 3px;
    border: 1px solid #ffffff91;
}
.itemPlayList {
    display: flex;
    justify-content: space-between;
}
.itemPlayList span {
    background-color: #000000ba;
    width: 86px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.itemVideo {
    display: flex;
    flex-direction: column;
    text-align: center;
    max-width: 233px;
    width: 100%
}
.grupo__playList ul {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    padding-left: 0;
}

.banner-home-publicitario img {
    border-radius: 10px;
    border: 1px solid #000;
}
.noticias-home {
    display: flex!important;
    flex-direction: row;
}